import 'package:fis_jsonrpc/services/contractRecord.m.dart';
import 'package:get/get_rx/src/rx_types/rx_types.dart';

class ContractRecordsHtmlState {
   final Rx<ContractRecordDTO> _contractRecordDTO  = Rx(ContractRecordDTO());

  ContractRecordDTO get contractRecordDTO => _contractRecordDTO.value;
  set contractRecordDTO(ContractRecordDTO val) =>
      _contractRecordDTO.value = val;
}
